=== debian/changelog ===
neutron-vpnaas-dashboard (1.4.0-2) unstable; urgency=medium

  * Redesign neutron-vpnaas-dashboard:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
      - Update copyright

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 17 Jan 2019 18:55:56 +0100

neutron-vpnaas-dashboard (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #912558).

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 01 Nov 2018 11:06:29 +0100
