=== debian/control ===
Source: neutron-vpnaas-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-coverage,
 python3-hacking (>= 0.12.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:14.0.0),
 python3-mock (>= 2.0.0),
 python3-neutronclient (>= 1:6.7.0),
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-vpnaas-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-vpnaas-dashboard
Homepage: https://github.com/openstack/neutron-vpnaas-dashboard

Package: python3-neutron-vpnaas-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:14.0.0),
 python3-neutronclient (>= 1:6.7.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack VPN as a Service - dashboard plugin
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 Neutron VPNaaS provides Virtual Private Network as a Service (VPNaaS)
 capabilities to Neutron.
 .
 This package contains the Neutron VPNaaS OpenStack dashboard plugin.
