## neutron-vpnaas-dashboard 1.5.1

=== debian/changelog ===
neutron-vpnaas-dashboard (1.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Add myself as uploader.
  * Fixed (build-)depends for this release.
  * Removed package versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 12:33:11 +0200
