=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Michal Arbet <michal.arbet@ultimum.io>,
+ Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-coverage,
- python3-hacking (>= 0.12.0),
- python3-openstackdocstheme (>= 1.18.1),
- python3-pbr (>= 2.0.0),
+ python3-hacking,
+ python3-openstackdocstheme,
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0),
- python3-mock (>= 2.0.0),
- python3-neutronclient (>= 1:6.7.0),
+ openstack-dashboard (>= 3:15.0.0~),
+ python3-mock,
+ python3-neutronclient,
 Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-vpnaas-dashboard.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-vpnaas-dashboard
@@ -27,8 +28,8 @@
 Package: python3-neutron-vpnaas-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0),
- python3-neutronclient (>= 1:6.7.0),
+ openstack-dashboard (>= 3:15.0.0),
+ python3-neutronclient,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack VPN as a Service - dashboard plugin
