=== debian/changelog ===
neutron-vpnaas-dashboard (1.6.0-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Nov 2019 21:09:36 +0100

neutron-vpnaas-dashboard (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * d/control: Update for train

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 09 Oct 2019 15:59:35 +0200

neutron-vpnaas-dashboard (1.5.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 19 Aug 2019 12:57:17 +0200
