=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michal Arbet <michal.arbet@ultimum.io>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -17,7 +17,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:15.0.0~),
+ openstack-dashboard (>= 3:16.0.0~rc1),
  python3-mock,
  python3-neutronclient,
 Standards-Version: 4.1.5
@@ -28,7 +28,7 @@
 Package: python3-neutron-vpnaas-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:15.0.0),
+ openstack-dashboard (>= 3:16.0.0~rc1),
  python3-neutronclient,
  ${misc:Depends},
  ${python3:Depends},
