=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,8 @@
 	# Move config files to standard location
 	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled
 
-	# Move config enabled
-	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/neutron_vpnaas_dashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
-
-	# Remove configs from /usr/lib/python3/dist-packages
-	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/neutron_vpnaas_dashboard/enabled
+	# Copy config enabled to openstack-dashboard enabled location
+	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/neutron_vpnaas_dashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
 
 	dh_install
 	dh_missing --fail-missing
