## neutron-vpnaas-dashboard 2.0.0

=== debian/changelog ===
neutron-vpnaas-dashboard (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 17:51:08 +0200

neutron-vpnaas-dashboard (2.0.0~rc1-2) unstable; urgency=medium

  * Move the package to the horizon-plugins subgroup in Salsa.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:27:12 +0200

neutron-vpnaas-dashboard (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 10:50:10 +0200
