=== debian/control ===
--- 
+++ 
@@ -17,21 +17,23 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:16.0.0~rc1),
+ openstack-dashboard (>= 3:17.1.0),
  python3-mock,
  python3-neutronclient,
 Standards-Version: 4.1.5
-Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-vpnaas-dashboard.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-vpnaas-dashboard
+Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/neutron-vpnaas-dashboard.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/neutron-vpnaas-dashboard
 Homepage: https://github.com/openstack/neutron-vpnaas-dashboard
 
 Package: python3-neutron-vpnaas-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:16.0.0~rc1),
+ openstack-dashboard (>= 3:17.1.0),
  python3-neutronclient,
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-django-horizon (<< 3:18.6.2-4~),
 Description: OpenStack VPN as a Service - dashboard plugin
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
