=== debian/changelog ===
neutron-vpnaas-dashboard (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:30:52 +0200

neutron-vpnaas-dashboard (5.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:53:13 +0200

neutron-vpnaas-dashboard (5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (build-)depends on horizon >= 3:20.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Sep 2021 15:01:40 +0200

neutron-vpnaas-dashboard (4.0.0-4) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:27:45 +0200

neutron-vpnaas-dashboard (4.0.0-3) experimental; urgency=medium

  * Add rm_conffile to remove old files in /etc/openstack-dashboard/enable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 May 2021 11:52:08 +0200

neutron-vpnaas-dashboard (4.0.0-2) experimental; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.
  * Add Breaks: python3-django-horizon (<< 3:19.2.0-2~).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 May 2021 16:34:16 +0200

neutron-vpnaas-dashboard (4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 13:31:03 +0200

neutron-vpnaas-dashboard (4.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when statisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 21:25:31 +0100
