## neutron-vpnaas-dashboard 6.0.0

=== debian/changelog ===
neutron-vpnaas-dashboard (6.0.0-2) unstable; urgency=medium

  * Add Django 4 compat patches (Closes: #1015037):
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Jul 2022 23:52:37 +0200

neutron-vpnaas-dashboard (6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 21:49:10 +0200

neutron-vpnaas-dashboard (6.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 14:07:44 +0200

neutron-vpnaas-dashboard (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 11:50:49 +0100
