=== debian/changelog ===
neutron-vpnaas-dashboard (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 08:39:28 +0200

neutron-vpnaas-dashboard (7.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 04:18:18 +0200

neutron-vpnaas-dashboard (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed django-4-* patches applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 10:23:22 +0200
