## neutron-vpnaas-dashboard 8.0.0

=== debian/changelog ===
neutron-vpnaas-dashboard (8.0.0-2ubuntu1) mantic; urgency=medium

  * d/p/fix-test-failures-with-Django-4.x.patch: Fix unit tests
    that are failing with Django 4.2.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Sep 2023 17:18:46 -0400

neutron-vpnaas-dashboard (8.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:42:42 +0200

neutron-vpnaas-dashboard (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:57:04 +0100

neutron-vpnaas-dashboard (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Mar 2023 17:40:18 +0100
