## neutron-vpnaas-dashboard 10.0.0

=== debian/changelog ===
neutron-vpnaas-dashboard (10.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.
  * d/p/*: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 16:06:59 +0100
