## neutron-vpnaas-dashboard 11.0.0~rc1

=== debian/changelog ===
neutron-vpnaas-dashboard (11.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:07:04 +0200

neutron-vpnaas-dashboard (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2024 12:55:04 +0200

neutron-vpnaas-dashboard (10.0.0-2) unstable; urgency=medium

  * Drop the extraneous python3-mock dependency (Closes: #1071013).

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2024 09:00:37 +0200

neutron-vpnaas-dashboard (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Drop use-repr-for-tests.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:39:08 +0200

neutron-vpnaas-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add a -v flag when running tests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Mar 2024 11:06:54 +0100

neutron-vpnaas-dashboard (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Add use-repr-for-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:56:57 +0200

neutron-vpnaas-dashboard (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 15:37:30 +0200
