## neutron-vpnaas-dashboard 11.0.0

=== debian/changelog ===
neutron-vpnaas-dashboard (11.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090449).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:37:03 +0100

neutron-vpnaas-dashboard (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2024 08:31:10 +0200
