## neutron-vpnaas-dashboard 11.0.0+git2025020311.159f688

=== requirements.txt ===
--- 
+++ 
@@ -7,5 +7,5 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-horizon>=18.3.1 # Apache-2.0
+horizon>=23.4.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
