=== debian/changelog ===
neutron-vpnaas-dashboard (11.0.0+git2025020311.159f688-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop surplus BD's.
  * d/rules: Drop use of coverage during execution of tests.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Feb 2025 11:27:45 +0000

neutron-vpnaas-dashboard (11.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:59:50 +0100

neutron-vpnaas-dashboard (10.0.0+git2024081411.fca4889d-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Myles <myles.penner@canonical.com>  Thu, 15 Aug 2024 15:54:29 +0100
