=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-coverage,
  python3-hacking,
  python3-openstackdocstheme,
  python3-pbr,
@@ -19,7 +18,6 @@
  python3-sphinx,
 Build-Depends-Indep:
  openstack-dashboard (>= 3:20.1.0),
- python3-mock,
  python3-neutronclient,
 Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/neutron-vpnaas-dashboard.git
