=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf .coverage* build *.egg-info
+	rm -rf .coverage*
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -39,8 +39,8 @@
 			NOSE_OPENSTACK_YELLOW=0.025 \
 			NOSE_OPENSTACK_SHOW_ELAPSED=1 \
 			DJANGO_SETTINGS_MODULE=neutron_vpnaas_dashboard.test.settings \
-			python3 -m coverage run \
-			$(CURDIR)/manage.py test neutron_vpnaas_dashboard --settings=neutron_vpnaas_dashboard.test.settings -v 3 ; \
+			python3 \
+			$(CURDIR)/manage.py test neutron_vpnaas_dashboard --settings=neutron_vpnaas_dashboard.test.settings ; \
 	done
 	## Delete __pycache__
 	find . -name __pycache__ -prune -exec rm -rf {} +;
