## neutron-vpnaas-dashboard 12.0.0~rc1

=== debian/changelog ===
neutron-vpnaas-dashboard (12.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 22:00:08 +0100

neutron-vpnaas-dashboard (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 15 Mar 2025 18:12:46 +0100
