## neutron-vpnaas-dashboard 12.0.0

=== debian/changelog ===
neutron-vpnaas-dashboard (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:13:45 +0200
