=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,11 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_clean:
 	dh_clean
-	rm -rf .coverage*
+	rm -rf .coverage* build *.egg-info
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -39,8 +39,8 @@
 			NOSE_OPENSTACK_YELLOW=0.025 \
 			NOSE_OPENSTACK_SHOW_ELAPSED=1 \
 			DJANGO_SETTINGS_MODULE=neutron_vpnaas_dashboard.test.settings \
-			python3 \
-			$(CURDIR)/manage.py test neutron_vpnaas_dashboard --settings=neutron_vpnaas_dashboard.test.settings ; \
+			python3 -m coverage run \
+			$(CURDIR)/manage.py test neutron_vpnaas_dashboard --settings=neutron_vpnaas_dashboard.test.settings -v 3 ; \
 	done
 	## Delete __pycache__
 	find . -name __pycache__ -prune -exec rm -rf {} +;
