=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: neutron-vpnaas-dashboard
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Michal Arbet <michal.arbet@ultimum.io>,
  Thomas Goirand <zigo@debian.org>,
@@ -11,13 +10,14 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
+ python3-coverage,
  python3-hacking,
  python3-openstackdocstheme,
  python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:20.1.0),
+ openstack-dashboard (>= 3:23.4.0),
  python3-neutronclient,
 Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/neutron-vpnaas-dashboard.git
@@ -27,7 +27,7 @@
 Package: python3-neutron-vpnaas-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:20.1.0),
+ openstack-dashboard (>= 3:23.4.0),
  python3-neutronclient,
  ${misc:Depends},
  ${python3:Depends},
